6.0.0-git
2019-03-24

[#7021] Change default page names
Summary Change default page names
Queue Wicked
Queue Version Git master
Type Enhancement
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2008-07-03 (3916 days ago)
Due
Updated 2011-09-26 (2736 days ago)
Assigned
Resolved 2011-09-26 (2736 days ago)
Milestone 1
Patch No

History
2011-09-26 21:24:58 Git Commit Comment #5 Reply to this comment
Changes have been made in Git for this ticket:

Move default pages for the other engines too (Request #7021).

  40 files changed, 1790 insertions(+), 1790 deletions(-)
http://git.horde.org/horde-git/-/commit/dd1551f6bd9081929f2f1e23b14d15b3885fdfdf
2011-09-26 21:11:58 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
Version ⇒ Git master
 
2011-09-26 21:11:21 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Move all default pages into the Wiki/ namespace (Request #7021).

  30 files changed, 556 insertions(+), 483 deletions(-)
http://git.horde.org/horde-git/-/commit/f868f71f70f3ccbda2ba50dd6ad455fe4b84f799
2008-07-03 14:58:48 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 2. Medium
Summary ⇒ Change default page names
Queue ⇒ Wicked
Milestone ⇒ 1
Patch ⇒ No
Reply to this comment
Change all default "system" pages to start with the prefix "Wiki/". At 
the same time, no longer use wiki words in the menu and toolbar.

Saved Queries